summaryrefslogtreecommitdiffstats
path: root/source/xfce/xfce4-systemload-plugin/xfce4-systemload-plugin.SlackBuild
diff options
context:
space:
mode:
Diffstat (limited to 'source/xfce/xfce4-systemload-plugin/xfce4-systemload-plugin.SlackBuild')
-rwxr-xr-xsource/xfce/xfce4-systemload-plugin/xfce4-systemload-plugin.SlackBuild4
1 files changed, 3 insertions, 1 deletions
diff --git a/source/xfce/xfce4-systemload-plugin/xfce4-systemload-plugin.SlackBuild b/source/xfce/xfce4-systemload-plugin/xfce4-systemload-plugin.SlackBuild
index 01cfbbe9..c174e0e0 100755
--- a/source/xfce/xfce4-systemload-plugin/xfce4-systemload-plugin.SlackBuild
+++ b/source/xfce/xfce4-systemload-plugin/xfce4-systemload-plugin.SlackBuild
@@ -28,7 +28,7 @@ cd $(dirname $0) ; CWD=$(pwd)
PKGNAM=xfce4-systemload-plugin
VERSION=${VERSION:-$(echo $PKGNAM-*.tar.?z* | rev | cut -f 3- -d . | cut -f 1 -d - | rev)}
-BUILD=${BUILD:-1}
+BUILD=${BUILD:-2}
if [ -z "$ARCH" ]; then
case "$( uname -m )" in
@@ -78,6 +78,8 @@ find . \
\( -perm 666 -o -perm 664 -o -perm 600 -o -perm 444 -o -perm 440 -o -perm 400 \) \
-exec chmod 644 {} \;
+zcat $CWD/xfce4-systemload-plugin.HOVER_TIMEOUT.diff.gz | patch -p1 --verbose || exit 1
+
CFLAGS="$SLKCFLAGS" \
CXXFLAGS="$SLKCFLAGS" \
./configure \